summaryrefslogtreecommitdiff
path: root/Microbenchmarks/Operational-Intensity/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Microbenchmarks/Operational-Intensity/run.sh')
-rwxr-xr-xMicrobenchmarks/Operational-Intensity/run.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/Microbenchmarks/Operational-Intensity/run.sh b/Microbenchmarks/Operational-Intensity/run.sh
index a540154..1708dae 100755
--- a/Microbenchmarks/Operational-Intensity/run.sh
+++ b/Microbenchmarks/Operational-Intensity/run.sh
@@ -1,5 +1,8 @@
#!/bin/bash
+mkdir -p profile
+set -e
+
for i in ADD SUB MUL DIV
do
for j in CHAR SHORT INT32 FLOAT INT64 DOUBLE